


   #news .card {
   border-radius:40px 100px 100px 40px;
 max-width: 100%;

    background-color: .gradient-custom 
  /* fallback for old browsers */
  background: #0ab3d0;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(10, 179, 208, 1), rgba(228, 104, 202,1));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(10, 179, 208, 1), rgba(228, 104, 202, 1));
  }

  #news img {
     width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  display:inline-block;
  vertical-align:middle;
  }

  #sec1 .card-body {
    text-align: center;
  }


#faq h3{

   background: #0ab3d0;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(10, 179, 208, 1), rgba(228, 104, 202, 1));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(10, 179, 208, 1), rgba(228, 104, 202, 1))
 ;
}

      #profa {
   background: #0ab3d0;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(10, 179, 208, 1), rgba(228, 104, 202, 1));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(10, 179, 208, 1), rgba(228, 104, 202, 1))
 ;
}

